<Theme>
    <video w="389"
           h="325"
           x="785"
           y="374"
           r="-4.175212857744668"
           rx="-3"
           ry="-5"
           below="false"
           overlaybelow="false"
           overlayoffsetx="0"
           overlayoffsety="0"
           forceaspect="none"
           time="1"
           delay="0.5"
           bsize="4"
           bsize2="8"
           bsize3="0"
           bcolor="16777215"
           bcolor2="0"
           bcolor3="0"
           bshape="false"
           type="bounce"
           start="top"
           rest="none"/>
    <artwork1 x="281" y="350" r="0" time="1" delay ="0.5" type="fade" start="left" rest="none"/>
    <artwork2 x="751" y="607" r="0" time="1" delay ="1.5" type="fade" start="none" rest="squeeze"/>
    <artwork3 x="790" y="109" r="0" time="1" delay ="0.5" type="fade" start="top" rest="none"/>
    <artwork4 x="98" y="37" r="0" time="1" delay ="0.5" type="fade" start="top" rest="none"/>
</Theme>
